<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="6102">
	<ipcEntry kind="s" symbol="A" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION A <emdash></emdash> NECESSITES COURANTES DE LA VIE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="A61" endSymbol="A61" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>SANTE</text>
					</titlePart>
					<titlePart><text>SAUVEGARDE ET AMUSEMENTS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="A62" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>SAUVETAGE</text>
					</titlePart>
					<titlePart><text>LUTTE CONTRE L'INCENDIE</text>
						<entryReference>échelles <sref ref="E06C" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="A62B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>DISPOSITIFS, APPAREILS OU PROCEDES DE SAUVETAGE</text>
							<entryReference>spécialement conçus pour être utilisés sur l'eau <sref ref="B63C0009000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>équipement de plongeurs <sref ref="B63C0011000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>spécialement conçus pour être utilisés en aéronautique, p.ex. parachutes, sièges éjectables, <sref ref="B64D" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>dispositifs de sauvetage particuliers aux mines <sref ref="E21F0011000000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="A62C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>LUTTE CONTRE L'INCENDIE</text>
							<entryReference>du point de vue chimie <sref ref="A62D0001000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>pulvérisation, application de liquides ou d'autres matériaux fluides aux surfaces en général <sref ref="B05" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="A62D" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>MOYENS CHIMIQUES POUR ETEINDRE LES INCENDIES OU POUR COMBATTRE LES AGENTS CHIMIQUES NUISIBLES OU S'EN PROTEGER</text>
						</titlePart>
						<titlePart><text>PRODUITS CHIMIQUES UTILISES DANS LES APPAREILS RESPIRATOIRES</text>
						</titlePart>
					</title>
				</textBody>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
